<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Política de Privacidade - Sobre Tudo Um Pouco</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
		
		<script type="application/ld+json">{"@context":"https://schema.org","@graph":[{"@type":"Organization","@id":"https://sobretudoumpouco.info","name":"Sobre Tudo Um Pouco","url":"https://sobretudoumpouco.info","sameAs":["https://sobretudoumpouco-br.blogspot.com","https://sobretudoumpoucobr.wordpress.com","https://sobretudoumpouco-blog.tumblr.com"],"logo":{"@type":"ImageObject","@id":"https://sobretudoumpouco.info/#logo","url":"https://sobretudoumpouco.info","width":377,"height":182,"caption":"Sobre Tudo Um Pouco"},"image":{"@id":"https://sobretudoumpouco.info/#logo"}},{"@type":"WebSite","@id":"https://sobretudoumpouco.info/#website","url":"https://sobretudoumpouco.info/","name":"Sobre Tudo Um Pouco","publisher":{"@id":"https://sobretudoumpouco.info/#organization"},"potentialAction":{"@type":"SearchAction","target":"https://sobretudoumpouco.info/?s={search_term_string}","query-input":"required name=search_term_string"}},{"@type":"WebPage","@id":"https://sobretudoumpouco.info/#webpage","url":"https://sobretudoumpouco.info","inLanguage":"pt-BR","name":"REVOLUCION\u00c1RIO Sobre Tudo Um Pouco - Marketing Digital","isPartOf":{"@id":"https://sobretudoumpouco.info/"},"about":{"@id":"https://sobretudoumpouco.info/"},"datePublished":"2021-05-10T17:54:22+00:00","dateModified":"2021-05-13T13:01:06+00:00","description":"Sobre Tudo Um Pouco. Marketing Digital, Artigos de Qualidade. Serviço de SEO, Criação de Backlinks de Qualidade."}]}</script>
		
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="index.html">Principal</a></li>
								<li><a href="sobre-nos.html">Sobre Nós</a></li>
								<li><a href="#">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">Política de Privacidade</a></h2>
									</div>
							
								</header>
								
								<p style="text-align: justify;">O Sobre Tudo Um Pouco respeita e protege a privacidade das pessoas que usam serviços populares (“site e software”). Informações individualmente identificáveis ​​sobre você não são divulgadas voluntariamente a ninguém sem primeiro receber sua permissão, conforme explicado nesta política de privacidade.</p>
<p style="text-align: justify;"><b>1. Cookies</b>
Após o primeiro uso dos serviços Sobre Tudo Um Pouco, o sobretudoumpouco.info envia um “cookie” para o seu computador. Um cookie é um dado que o identifica como um usuário único. O Sobre Tudo Um Pouco usa cookies para armazenar suas preferências, como seu nome de usuário. O site sobretudoumpouco.info não divulgará seus cookies a terceiros, exceto conforme exigido por um processo legal válido, como mandado de busca, intimação, estatuto ou ordem judicial.</p>
<p style="text-align: justify;">A maioria dos navegadores são inicialmente configurados para aceitar cookies. Você pode redefinir seu navegador para recusar todos os cookies ou para indicar quando um cookie está sendo enviado. Esteja ciente, no entanto, de que os serviços populares podem não funcionar corretamente se você recusar cookies.</p>
<p style="text-align: justify;"><b>2. Coleta de dados do usuário</b></p>
<p style="text-align: justify;">O Sobre Tudo Um Pouco não coleta nenhuma informação exclusiva sobre você (como seu nome, endereço etc.), exceto quando você fornece essas informações de maneira específica e consciente, como em nosso processo de registro. Essas informações exclusivas são associadas a um identificador de usuário com o objetivo de melhorar sua experiência de navegação na web. As informações que você fornecer, com exceção do seu endereço de e-mail, também serão exibidas na sua página de perfil, visível para outros usuários de serviços populares. Observe que não é necessário fornecer informações pessoais para usar serviços populares.</p>
<p style="text-align: justify;">O Sobre Tudo Um Pouco também anota e salva informações como hora do dia, tipo de navegador, idioma do navegador e endereço IP a cada visita ao site sobretudoumpouco.info. Essas informações são coletadas automaticamente por quase todos os principais servidores da web. O Sobre Tudo Um Pouco usa essas informações apenas de forma agregada ou anônima para determinar a composição de nossa base de usuários e a carga em nossos servidores, para que possamos atendê-lo melhor.</p>
<p style="text-align: justify;">Periodicamente, o software entra em contato com nossos servidores para verificar se você está executando a versão mais atual. Se necessário, forneceremos automaticamente a atualização mais recente.</p>
<p style="text-align: justify;"><b>3. Receba e exiba conteúdo relacionado</b></p>
<p style="text-align: justify;">– O Sobre Tudo Um Pouco <b>NÃO</b> coleta esses usuários “dados do histórico” relacionados – significando qual usuário navegou em quais páginas.
– O Sobre Tudo Um Pouco <b>NÃO</b> processa dados de páginas relacionadas à segurança “<em>https://</em>” (por exemplo, serviços bancários online) ou páginas localizadas fora de domínios públicos “<em>http://</em>” (por exemplo, seu arquivo de sistema de arquivos local: //).</p>
<p style="text-align: justify;">O “conteúdo relacionado” está totalmente fora de nosso controle. Como tal, sobretudoumpouco.info não se responsabiliza por eles. Ao chegar a outros sites, observe que esses sites NÃO são relacionados ao sobretudoumpouco.info e podem enviar seus próprios cookies aos usuários, coletar dados ou solicitar informações pessoais.</p>
<p style="text-align: justify;"><b>4. Envie informações</b></p>
<p style="text-align: justify;">O Sobre Tudo Um Pouco usa esses dados para melhorar seu serviço e fornecer informações mais relacionadas a outros usuários de serviços populares. Por padrão, as informações fornecidas são marcadas como “públicas”. Se você não deseja compartilhar uma determinada informação, marque-a como “privados”. Esteja ciente de que, devido a possíveis erros no sistema, há o risco de seus dados serem acessados ​​por outros usuários do serviço Sobre Tudo Um Pouco – portanto, recomendamos que você não forneça informações relevantes sobre segurança (por exemplo, senhas), mesmo se marcadas como “privados”.</p>
<p style="text-align: justify;">Os URLs processados ​​em domínio público, mas protegidos por senha, serão automaticamente marcados como privados</p>
<p style="text-align: justify;"><b>5. Compartilhando informações pessoais</b></p>
<p style="text-align: justify;">Não compartilhamos informações pessoais que ainda não estejam disponíveis na sua página de perfil com ninguém sem o seu consentimento expresso por escrito. No entanto, podemos compartilhar algumas informações agregadas ou anônimas sobre nossa base de usuários com patrocinadores e parceiros de negócios. Por exemplo, podemos divulgar com que frequência o usuário popular médio usa determinados serviços ou quantos usuários se registram para um determinado interesse. No entanto, esteja ciente de que divulgaremos informações pessoais específicas sobre você, se necessário, a fim de cumprir qualquer processo legal válido, como mandado de busca, intimação, estatuto ou ordem judicial.</p>
<p style="text-align: justify;">Observe que não é necessário fornecer informações pessoais (exceto seu nome de usuário e endereço de e-mail) para usar serviços populares.</p>
<p style="text-align: justify;"><b>6. Política de informação / Newsletter</b></p>
<p style="text-align: justify;">Como usuário de serviços Sobre Tudo Um Pouco, você concorda em receber comunicações de sobretudoumpouco.info para o endereço de e-mail fornecido ou sua caixa de entrada. Estes e-mails são para informá-lo sobre o conteúdo popular ou atualizações do serviço popular ou, por exemplo, para recuperar senhas perdidas. Se você não deseja receber nossas informações, pode optar por não participar com facilidade nas configurações de perfil de usuários.</p>
<p style="text-align: justify;">Além disso, nossos serviços oferecem a você a oportunidade de assistir a determinadas tags ou conteúdos dos usuários. Se você optar por recebê-las, essas mensagens serão enviadas periodicamente.</p>
<p style="text-align: justify;"><b>7. Alterações na Política de Privacidade</b></p>
<p style="text-align: justify;">Ao usar os serviços populares, você concorda com a coleta e o uso de suas informações, conforme descrito nesta política e em nossos Termos de Uso. O sobretudoumpouco.info pode decidir alterar esta Política de Privacidade de tempos em tempos. Quando o fizermos, publicaremos essas alterações nesta página para que você esteja sempre ciente das informações que coletamos, como as usamos e em que circunstâncias as divulgamos.</p>
<p style="text-align: justify;"><b>Entre em contato com a equipe de administração</b></p>
<p style="text-align: justify;">Se você tiver mais perguntas sobre privacidade ou serviços populares em geral, não hesite em contatar nossa equipe de administração:</p>
<p style="text-align: justify;">Equipe Sobre Tudo Um Pouco</p>
<p style="text-align: justify;">Data efetiva: maio de 2021</p>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>